[main]

[back]
x=0
y=0
xs=640
ys=480
ignore=data/menu/back.jpg

[ground]
x=168
y=240
ignore=data/menu/bar_ground.tga

[logo]
x=198
y=74
ignore=data/menu/over.tga

[prompt]
x=265
y=220
name=LOADING
font=data/menufont.tga

[loading]
x=200
y=253
xs=131
ys=6
0=bar0
1=bar1

[bar1]
ignore=data/menu/bar1.tga
normal=data/menu/bar1.tga
active=data/menu/bar1.tga
press=data/menu/bar1.tga
